/*  Author:   Martin Stettler (https://dieweberei.ch/)
    Version:  22/11/2019 // BS v4.3.1
*/

/* ==========================================================================
   BASE STYLES
   ========================================================================== */
body {
  font-size: 20px;
}

h1 {
    margin-bottom: 50px;
    font-size: 75px;
    font-size: calc(40px + (75 - 50) * (100vw - 320px)/(1440 - 320));
}

h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin-bottom: 30px;
}

h2 {
    font-size: 40px;
}

h3 {
    margin-top: 50px;
    font-size: 34px;
}
/* ==========================================================================
   HEADER
   ========================================================================== */
.nav-container {
    padding-top: 36px;
}

.logo {
   width: 451px;
    height: 101px;
}
/* ==========================================================================
   NAVIGATION from 768px
   ========================================================================== */
.overlay {
    padding: 50px;
}
/* ==========================================================================
   MAIN CONTENT
   ========================================================================== */
.main {
    padding-top: 40px; /* 5vw */
    padding-bottom: 40px; /* 5vw */
}

.unit{
    margin-top: 35px; /* 5vw */
    margin-bottom: 35px; /* 5vw */
}

.part {
   margin-top: 15px; /* 5vw */
    margin-bottom: 15px; /* 5vw */
}

 .card-deck .card {
   margin-bottom: 35px;
}
.card-img {
    padding-bottom: 20px;
}


@media (min-width: 768px) {
  .layout-home .lead {
    padding-top: 80px;
    margin-top: -70px;
}


.article-text {
    padding-left: 35px;
    padding-right: 35px;
}

.content-article {
    padding-left: 35px;
    padding-right: 35px;
}

.unit-form {
    padding-left: 35px;
    padding-right: 35px;
}
.unit-form:last-child {
    font-size: 30px;
}

  #return-to-top {
    width: 83px;
    height: 86px; }
}

.lead {
    font-size: 24px;
}

.info-box {
    background-color: #d41d44;
    color: #fff;
    font-weight: 700;
    padding-top: 50px;
    border-radius: 8px;
}

.info-box p,
.info-box h2, 
.info-box h3 {
    margin-bottom: 20px;
}

.info-box p {
    font-weight: 700;
    font-size: 20px;
}

.info-box a {
  font-size: 20px;
}


/* ==========================================================================
   FORM
   ========================================================================== */

/* ==========================================================================
   FOOTER
   ========================================================================== */
footer {
    padding-top: 55px;
}

@media (min-width: 768px) {
  .socials a {
    display: block;
    text-align: right;
  }

  .socials a span {
      display: inline-block;
      margin-right: 0;
      margin-bottom: 15px;  
  }
}

